C:   New console creation: $NC
     $nc
K:   HandicraftSDK folder
     cd /d "%HandicraftSDK_Root%"
H:   DotNetHelpers folder
     cd /d "%HandicraftSDK_Root%\DotNetHelpers"
L:   SQL folder (Handicraft-SDK)
     cd /d "%HandicraftSDK_Root%\SQL"
D:   Passage to Downloads folder
     cd /d "%USERPROFILE%\Downloads"
U:   Passage to user profile folder
     cd /d "%USERPROFILE%"
T:   Temp folder (user profile)
     cd /d "%TEMP%"
Q:   $SqlCon (TEST database)
     $sqlcon "(local)" "TEST"
M:   $SqlCon (MASTER database)
     $sqlcon "(local)" "master"
E:   Environment listing
{
A:   All variables
     start /max "All variables" /D "%USERPROFILE%" CMD /K "$envars && exit"
P:   Path variables
     $pathvars
U:   Variables for CMD-utilities etc.
     $utilvars
}
X:   System exit
{
F:   Forced exit
{
D:   Turn off (forced shutdown)
     $sysshutdown forced
R:   Restart the computer (forced)
     $sysrestart forced
O:   Log-off current user (forced)
     $syslogoff forced
}
D:   Shutdown (turn off)
     $sysshutdown normal
R:   Restart the computer
     $sysrestart normal
H:   Hibernate the system
     $syshibernate normal
N:   Go to standby mode
     $sysstandby normal
O:   Log-off current user
     $syslogoff normal
}
N:   Go to standby mode
     $sysstandby normal
0:   Shutdown the system
     $sysshutdown normal
